2014-10-15 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS: libsecret, gcr

2013-05-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.8.1
	* BUILD: --disable-uoa added to disable Ubuntu Online Accounts
	  libaccounts-glib spell is needed

2012-10-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.1

2012-10-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.6.0

2012-04-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.1

2012-03-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.4.0

2011-11-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.2
	* DEPENDS: gtk+2 -> gtk+3

2011-10-23 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: optional gnome-online-accounts added, libgweather fixed

2011-09-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.2.0

2011-09-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.3

2011-05-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.2.1

2011-04-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.1

2011-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 3.0.0

2011-03-12 Robin Cook <rcook@wyrms.net>
	* PRE_BUILD: added for newest gtk+2 deprecateded features fix
	  http://bugs.gentoo.org/show_bug.cgi?id=352400

2011-02-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.32.2
	* PRE_BUILD, krb5.patch: removed

2010-11-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.32.1

2010-10-31 Robin Cook <rcook@wyrms.net>
	* PRE_SUB_DEPENDS: corrected persistent_read on CC
	* PRE_BUILD: added to apply krb5.patch
	  http://mail.gnome.org/archives/commits-list/2010-October/msg04908.html

2010-10-23 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: added libgdata

2010-09-29 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.32.0

2010-09-19 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.31.91

2010-08-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.3

2010-06-21 Vasil Yonkov <spirtbrat@sourcemage.org>
	* REPAIR^all^PRE_SUB_DEPENDS: fixed typo

2010-06-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.30.2

2010-06-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.30.1
	* CONFIGURE: added largefile support option
	* BUILD: added largefile support option

2010-04-22 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: removed popt, avahi, added intltool, dbus-glib
	* PRE_SUB_DEPENDS, SUB_DEPENDS: added CC

2010-03-31 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.30.0

2010-03-24 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.92

2010-02-05 Vasil Yonkov <spirtbrat@sourcemage.org>
	* BUILD, CONFIGURE: added option for calendar components
	* DEPENDS: removed orbit2, libglade2, libgnome,
                   libgweather made optional

2010-02-03 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.6

2009-12-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.28.2

2009-10-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.1

2009-09-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0

2009-07-18 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made gtk-doc optional

2009-06-23 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Default IPV6 to 'n' as the rest of the GNOME packages do

2009-05-22 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.26.2
	* DEPENDS: gnome-keyring is optional
	  nspr/nss needs --with-*-libs

2009-04-27 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 2.26.1.1
	  SOURCE matches upstream posted MD5

2009-03-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.26.0

2009-03-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.25.92
	* DEPENDS: added libical and libgweather

2009-03-02 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Links against avahi if it's available

2009-02-18 Eric Sandall <sandalle@sourcemage.org>
	* {PRE_,}SUB_DEPENDS: In order for Exchange support to be built,
	  openldap needs to be built with the NTLM patch

2009-02-09 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to verison 2.24.4.1

2008-11-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.2

2008-10-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 2.24.1

2008-09-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.0
	* DEPENDS: adding explicit depends and missing depends

2008-08-19 Thomas Orgis <sobukus@sourcemage.org>
	* SUB_DEPENDS, PRE_SUB_DEPENDS, REPAIR^none^PRE_SUB_DEPENDS:
	  provide LDAP sub dependency

2008-07-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.3

2008-05-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1.1

2008-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1

2008-03-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.0

2008-02-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.21.92

2008-01-17 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on gtk-doc, this is not optional. :(

2008-01-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.12.3

2007-11-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.12.2

2007-10-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.12.1

2007-09-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.12.0

2007-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.11.92

2007-07-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.10.3.1

2007-07-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.10.3

2007-05-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.10.2

2007-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.10.1

2007-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.10.0

2007-02-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.9.92

2007-02-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.3

2006-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.2

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 1.8.1

2006-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.8.0

2006-08-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 1.6.3

2006-05-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.2

2006-04-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.1

2006-03-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.6.0

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.92

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.5.91

2005-11-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.2.1

2005-11-29 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.2

2005-10-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.1.1

2005-09-08 Flavien Bridault <disk@sourcemage.org>
	* DEPENDS: Added paths to nspr and nss headers

2005-09-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.4.0

2005-08-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.3.8

2005-08-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: corrected spelling mistake

2005-08-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.3.7
	  converted from MD5 to GPG
	  removed GCC_VERSION
	* DEPENDS: removed gcc 3.4

2005-06-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.3
	  updated MD5

2005-05-22 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS,DETAILS: use GCC 3.4.

2005-05-20 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: use nss instead of MOZILLA-NSS.

2005-04-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.2
	  updated MD5

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DEPENDS: changed mozilla to MOZILLA-NSS

2005-04-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	* BUILD: Run make_single before make and make_normal afterwards

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.2.1
	  updated MD5
	* DEPENDS: added optional for mozilla
	  added optional for KRB5 to fix bug 
	* CONFIGURE: added for IPv6 and NNTP config options
	* BUILD: added to apply CONFIGURE options

2005-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.6
	  updated MD5

2005-02-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.1.5
	  updated MD5
	  removed BUILD_API

2004-12-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.3
	  updated MD5

2004-10-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.2
	  updated MD5

2004-09-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.1
	  updated MD5

2004-09-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 1.0.0
	  updated MD5

2004-09-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.0.99
	  updated MD5

2004-08-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.0.98
	  updated MD5

2004-08-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.0.97
	  updated MD5

2004-07-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.0.96
	  updated MD5

2004-07-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.0.95
	  updated MD5

2004-06-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.0.94.1
	  updated MD5

2004-06-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.0.94
	  updated MD5
	  added BUILD_API=2

2004-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.0.93
	  updated MD5

2004-04-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.0.92
	  updated MD5

2004-04-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 0.0.91
	  updated MD5
	  added MAKE_NJOBS

2004-03-12 Robin Cook <rcook@wyrms.net>
	* Initial spell version 0.0.90

